#back-top {
	position:fixed; 
	z-index:5000; 
	bottom:5px; 
	right:8px;
}
#back-top a{
	font-size: 4em;
	color: #fe9916;
	opacity: 0.7;
	filter: alpha(opacity=70);
	width: 32px;
	height: 32px;
	display: block;
	background-color: #FFF;
	content: '';
	background-image: url(../img/top.png);
	background-repeat: no-repeat;
	background-position: center center;
}
@media screen and (min-width: 0px) and (max-width: 768px) {
.logo {
	text-align:center;
}
}
.logo img {
	width:100%;
	max-width:220px;
}

.header-main {
	background-color: #2a0a08;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d6ba48;
}
.nav_home {
	margin-top: -70px;
    z-index: 6000;
    position: relative;
}

/*------------------------------------------------------------------------------------------------------
 NAV BAR PRINCIPAL
 -------------------------------------------------------------------------------------------------------*/
.navbar {
	margin-top:7px;
}
.navbar-default .navbar-nav > li {
	margin-left:10px;
	margin-right:10px;
}
/*------------------------------------------------------------------------------------------------------
NOVEDADES
 -------------------------------------------------------------------------------------------------------*/
#novedades {
	background-color:#4a2f2d;
	padding-top:33px;
	padding-bottom:3px;
}
.owl-prev {
	font-size:3em;
	line-height:42px !important;
	color:#FFF;
	position:absolute;
	left:-75px;
	top:50%;
	margin-top:-24px;
}
.owl-prev i, .owl-next i{
	padding-top:6px;
}
.owl-next {
	font-size:3em;
	line-height:42px !important;
	color:#FFF;
	position:absolute;
	right:-75px;
	top:50%;
	margin-top:-24px;
}
/*------------------------------------------------------------------------------------------------------
PRODUCTOS
 -------------------------------------------------------------------------------------------------------*/
#productos {
	padding-top:97px;
	padding-bottom:97px;
}
.header {
	text-align:center;
}
#productos h1 {
	color:#566366;
	font-size:2.4em;
	font-weight:700;
	margin-top: 20px;
    margin-bottom: 50px;
}
#productos p {
	color:#919191;
	font-size:1.3em;
	font-weight:400;
	line-height:30px;
	margin-bottom:70px;
}
/*------------------------------------------------------------------------------------------------------
LINEA
 -------------------------------------------------------------------------------------------------------*/
#linea {
	padding-top:75px;
	padding-bottom:97px;
}
#linea h1 {
	color:#2a0a08;
	font-size:2.4em;
	font-weight:300;
	margin-top: 0px;
	margin-bottom: 0px;
}
.header-linea {
	margin-bottom: 45px;
}
.btn_vlv {
	font-size:1.4em;
	font-weight:400;
	margin-bottom:0;
	letter-spacing: -0.03em;
}
@media (max-width: 768px) {
  .btn_vlv {
	  text-align:left !important;
	  margin-top:12px;
}
}
/*------------------------------------------------------------------------------------------------------
EMPRESA
 -------------------------------------------------------------------------------------------------------*/
#empresa {
	padding-top: 80px;
	padding-bottom: 80px;
	background-color: #f2f2f1;
	text-align: center;
}
#empresa h1 {
	margin-top: 0px;
	margin-bottom:50px;
}
#empresa h1 img{
	width:100%;
	max-width:483px;
}
#empresa p {
	color:#38373b;
	font-size:1.3em;
	font-weight:300;
	line-height:30px;
}
/*------------------------------------------------------------------------------------------------------
NEWSLETTER
 -------------------------------------------------------------------------------------------------------*/
#newsletter {
	background-color:#110403;
	padding-top:25px;
	padding-bottom:25px;
	text-align:center;
}
#newsletter h1{
	font-size:2em;
	font-weight:500;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	color:#fff;
	letter-spacing: -0.03em;
}
#newsletter h2{
	font-size:1.1em;
	color:#FFF;
	letter-spacing: -0.03em;
}
#newsForm {
	margin-top:25px;
	margin-bottom:25px;
}
.form-new {
    width: 100%;
    height: 40px;
    padding: 6px 12px;
    font-size: 1.2em;
    line-height: 1.42857143;
    color: #626262;
    background-color: #fff;
    background-image: none;
    border: none;
}
.form-new:focus {
  border-color: #fff;
  background-color: #fff;
  outline:none;
}
.form-new::-moz-placeholder {
  color: #626262;
  opacity: 1;
}
.form-new:-ms-input-placeholder {
  color: #626262;
}
.form-new::-webkit-input-placeholder {
  color: #626262;
}
/*------------------------------------------------------------------------------------------------------
UBICACION
 -------------------------------------------------------------------------------------------------------*/
#map_canvas {
	height:650px;
}
/*------------------------------------------------------------------------------------------------------
CONTACTO
 -------------------------------------------------------------------------------------------------------*/
#contacto {
	background-image: url(../img/fondo-contacto.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	padding-bottom:80px;
}
#contacto .container {
	background-image: url(../img/flecha_seccion.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#contacto h1{
	color:#fff;
	font-size:2.4em;
	font-weight:500;
	margin-top:97px;
	margin-bottom:40px;
	letter-spacing: -0.03em;	
}
.info_contact p{
	font-size:1.2em;
	color:#919191;
	line-height:25px;
	padding-top:20px;
	line-height:30px;
}
.dat_contact {
	color:#FFF !important;
	padding-bottom:20px;
}
label {
    color: #fff;
	font-size:1.3em;
}
#contactForm input,
#contactForm textarea{
	margin-bottom:38px;
	background-color:#4b5456;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
	font-size:1.3em;
	color:#FFF;
}
#contactForm input:focus,
#contactForm textarea:focus,
#contactForm input:hover,
#contactForm textarea:hover  {
	color: #fff !important;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
	opacity: 1;
}
.form-control:focus {
	outline:#d6ba48;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(214, 186, 72, 1);
	border:1px #d6ba48 solid;
}
#contactForm button {
	margin-top:16px;
}
.warning {
	font-size: 1.2em;
	line-height: normal;
	color: #fff;
	text-decoration: none;
	padding-top:15px;
	float:right;
}
.success {
	font-size: 1.2em;
	line-height: 25px;
	color: #fff;
	text-decoration: none;
	font-weight:300;
}
.btn_submit {
	cursor:pointer;
}
/*------------------------------------------------------------------------------------------------------
FOOTER
 -------------------------------------------------------------------------------------------------------*/
#fin {
	background-color:#2a0a08;
	padding-top:10px;
	text-align:center;
}
#fin p{
	color:#fff;
	line-height:30px;
	font-size:1em;
	font-weight:300;
}
#nav_footer ul{
	list-style-type:none;
	text-align:center;
	padding-left:0;
}
#nav_footer li{
	display:inline;
	margin-left:4px;
	margin-right:4px;
}
#nav_footer li a{
	line-height:30px;
	color:#fff;
	font-size:1.2em;
	font-weight:300;
}
#nav_footer li span{
	color:#FFF;
	font-size:1.2em;
}
#nav_footer li:last-child {
	padding-right:0;
}
/*------------------------------------------------------------------------------------------------------
FICHA
 -------------------------------------------------------------------------------------------------------*/
.datos_ficha{
	margin-top:15px;
}
.datos_ficha h1{
	font-size:1.4em;
	color:#2e2e2e;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f47921;
	padding-bottom:12px;
	margin-top:50px;
}
.datos_ficha h2 {
	font-size:1.2em;
	color:#363636;
	text-decoration: underline;
}
.datos_ficha p {
	font-size:1em;
	color:#363636;
	margin-bottom:0;
}
/*------------------------------------------------------------------------------------------------------
OBRAS
 -------------------------------------------------------------------------------------------------------*/
#obras {
	padding-top:50px;
	padding-bottom:50px;
}
.elemento {
	background:#fff;
	padding:2px !important;
	position:relative;
}
 
.elemento h2 {
	font-size: 1.2em;
	background-color: rgba(255,255,255,0.5);
	color: #FFF;
	position: absolute;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;
	font-style: italic;
	font-weight: 400;
	margin:0;
}
.bot-izq {
	left: 20px;
	bottom: 20px;
}
.top-izq {
	left: 20px;
	top: 20px;
}
.bot-der {
	right: 20px;
	bottom: 20px;
}
.elemento img {
	width:100%;
}